{
	"credit": "Made with Blockbench",
	"parent": "item/handheld_rod",
	"textures": {
		"1": "items/awards/timberfin",
		"2": "items/awards/13th_birthday_cake",
		"particle": "items/awards/timberfin"
	},
	"overrides": [
		{"predicate": {"cast": 1}, "model": "item/fishing_rod_cast"}
	]
}